Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[System]
Opera Product=3

[User Prefs]
Language Files Directory={Resources}locale\zh-tw
Language File={Resources}locale\zh-tw\zh-tw.lng

[Auto Update]
Country Code=TW
